/* ./css/style.css */
@charset "iso-8859-1";

/* ======== Sommaire des Style ========
=> General
=> Pop_Up_Fete
=> Religion
=> 24H
=> Congé scolaire
/* ======== Début General Style ======== */
body
 {
    scrollbar-face-color : #FFFFFF ;
	scrollbar-shadow-color : gray ;
    scrollbar-highlight-color : #D1E2F4 ;
    scrollbar-3dlight-color : white ;
    scrollbar-darkshadow-color : black ;
	scrollbar-track-color : ligthgray ;
	scrollbar-arrow-color : #D1E2F4 ;
 }

.BigTextBold {color: #112233; font-family:  verdana; font-size: 15px; font-weight: bold}
.MedTextBold {color: #112233; font-family:  verdana; font-size: 13px; font-weight: bold}
.SmaTextBold {color: #112233; font-family:  verdana; font-size: 11px; font-weight: bold}

.BigText {color: #112233; font-family:  verdana; font-size: 15px; font-weight: regular}
.MedText {color: #112233; font-family:  verdana; font-size: 13px; font-weight: regular}
.MedText2 {color: #112233; font-family:  verdana; font-size: 10px; font-weight: regular}
.SmaText {color: #112233; font-family:  verdana; font-size: 11px; font-weight: regular}

.BigTextIta {color: #112233; font-family:  verdana; font-size: 15px; font-weight: lighter; font-style:italic ;}
.MedTextIta {color: #112233; font-family:  verdana; font-size: 13px; font-weight: lighter; font-style:italic ;}
.SmaTextIta {color: #112233; font-family:  verdana; font-size: 11px; font-weight: lighter; font-style:italic ;}

.BigTextBoldNeg {color: #FFFFFF; font-family:  verdana; font-size: 15px; font-weight: bold; }
.MedTextBoldNeg {color: #FFFFFF; font-family:  verdana; font-size: 13px; font-weight: bold; }
.SmaTextBoldNeg {color: #FFFFFF; font-family:  verdana; font-size: 11px; font-weight: regular; }

.Top {color: #EFB508; font-family:  verdana; font-size: 11px; font-weight: bold}

a	{color:#112233; font-family:  verdana; font-size: 11px; font-weight: bold; text-decoration:underline;}
a:hover	{color:#FF9900; font-family:  verdana; font-size: 11px; font-weight: bold; text-decoration:none;}

a.top	{color:#EFB508; font-family:  verdana; font-size: 11px; font-weight: bold; text-decoration:underline;}
a.top:hover	{color:#FF9900; font-family:  verdana; font-size: 11px; font-weight: bold; text-decoration:none;}
/* ======== Fin General Style ======== */

/* ======== Début Pop_Up_Fete Style ======== */
.pop_up_fete_titre {color: #112233; font-family:  verdana; font-size: 14px; font-weight: regular}
.pop_up_fete_type {color: #FF0000; font-family:  verdana; font-size: 13px; font-weight: bold}
.pop_up_fete_nom {color: #112233; font-family:  verdana; font-size: 13px; font-weight: bold}
.popupfetenom {color: #112233; font-family:  verdana; font-size: 13px; font-weight: bold}
.pop_up_fete_date {color: #112233; font-family:  verdana; font-size: 12px; font-weight: regular}
.popupfetedate {color: #112233; font-family:  verdana; font-size: 12px; font-weight: regular}
.pop_up_fete_reccurence {color: #112233; font-family:  verdana; font-style: italic; font-size: 12px; font-weight: regular}
.pop_up_fete_menu {color: #112233; font-family:  verdana; font-size: 12px; font-weight: bold}
a.pop_up_fete_menu_	{color:#112233; font-family:  verdana; font-size: 12px; font-weight: bold; text-decoration:none;}
a.pop_up_fete_menu_:hover	{color:#92AED1; font-family:  verdana; font-size: 12px; font-weight: bold; text-decoration:overline underline;}
/* ======== Fin Pop_Up_Fete Style ======== */

/* ======== Début Religion Style ======== */
.even_ex	{color: #AB0101; font-family:  verdana, Comic Sans MS; font-size: 11px; font-weight: bold; font-style: Italic; text-decoration: underline;}
.religion		{color: white; font-family: verdana, Bookman Old Style ; font-size: 11px; font-weight: bold; text-decoration: underline;}
.tradeshow		{color: #FF4500; font-family: verdana, Bookman Old Style ; font-size: 11px; font-weight: bold; font-style:italic;text-decoration: underline;}
.sport			{color: #8A2BE2; font-family: verdana, Bookman Old Style ; font-size: 11px; font-weight: bold; font-style:italic;text-decoration: underline;}
.financial		{color: #FFE4C4; font-family: verdana, Bookman Old Style ; font-size: 11px; font-weight: bold; font-style:italic;text-decoration: underline;}
.fete_nat		{color: navyblue; font-family:  verdana, Garamond; font-size: 12px; font-weight: bold; text-decoration: underline;}
/* ======== Fin Religion Style ======== */


/* ======== Début 24H Style ======== */
.Citation	{color: orange; font-family:  arial, verdana; font-size: 11px; font-weight: bold; font-style: Italic;}
.InterviewJumez		{color: white; font-family:  verdana; font-size: 11px; font-weight: bold; text-decoration: underline;}
.InterviewRosa		{color: #D1E2F4; font-family:  arial, verdana; font-size: 12px; font-weight: bold; font-style: Italic;}
/* ======== Fin 24H Style ======== */

/* ======== Début Congé scolaire Style ======== */
.zoneATitre { color: #CCCC00; font-family:  verdana; font-size: 20px; font-weight: bold; }
.zoneADate {color: #FFFF99; font-family:  verdana; font-size: 13px; font-weight: bold; font-style:italic ;}
.zoneAText1 {color: #112233; font-family:  verdana; font-size: 11px; font-weight: bold; font-style:regular ;}
.zoneAText2 {color: #FFFF99; font-family:  verdana; font-size: 11px; font-weight: bold; font-style:regular ;}
/* ======== Fin Congé scolaire Style ======== */
